1. Yoshiboshi3

    OP Yoshiboshi3 Member
    Newcomer

    Joined:
    Nov 15, 2009
    Messages:
    18
    Country:
    United States
    So, I'm going to use a DS phat to upgrade the card for use on a 1.4.2 DSi. Do I use the update file for DSi or DSphat?
     
  2. s4mid4re

    s4mid4re  
    Member

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    read the README

    it says to use the one that says "ak2ifw_update_3ds_v2_DSL.nds" (the second file)
     
  3. Yoshiboshi3

    OP Yoshiboshi3 Member
    Newcomer

    Joined:
    Nov 15, 2009
    Messages:
    18
    Country:
    United States
    I did read it. I was wondering if I had to update using the DSi one because thats what I would be playing on. Thanks, though.
     
  4. Have you seen a 1.4.2 firmware for the DS phat?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - confused, update,